Table of Contents

Class: Reference | Twisted-0.19.0/twisted/python/reference.py
--- | ---
Methods |
--- | ---
__cmp__ __getattr__ __hash__ __init__ __repr__ addCall resolve
| __cmp__
    __cmp__ ( self,  other )
| __getattr__
    __getattr__ ( self,  methodName )
Exceptions |
--- | ---
AttributeError( methodName )
| __hash__
    __hash__ ( self )
| __init__
    __init__ ( self,  name )
| __repr__
    __repr__ ( self )
| addCall
    addCall (
            self,
            method,
            args,
            kw,
            )
| resolve
    resolve ( self,  reality )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0